/* style.css */

/*** Define global layout ***/

/* Make browsers always show the vertical scrollbars so menu doesn't move       */
/* See http://webdevel.blogspot.com/2007/05/controlling-browser-scrollbars.html */

html {overflow-y: scroll;}

body {
  background: black;
  /* Workaround for weird IE margin problem */
  margin: 0px auto;
  color: white;
}

/*** Define general page layout ***/

#container {
  background: black;
  /* border: 2px solid white; */
  width: 600px;
  margin: 20px auto;
  text-align: center;
  /* font-family: Verdana, Geneva, sans-serif; */
  font-family: 'Roboto', sans-serif;
}

#header {
/*  background: #EDEDED; */
/*  height: 800px; */
  color: black;
}

#content {
/*  background: #EDEDED; */
/*  height: 800px; */
  line-height: 141%;
  color: white;
}

#footer {
/*  background: white; */
/*  height: 30px; */
  color: white;
}

/*** Define box classes ***/

.clearbox {
  color: white;
}

.redbox {
  background: #D4121A;
  color: white;
}

.whitebox {
  background: white;
  color: black;
}

.bluebox {
  background: #002A5A;
  color: white;
}

.blackbox {
  background: black;
  color: white;
}

.graybox {
  background: #D3D3D3;
  color: black;
}

.yellowbox {
  background: yellow;
  color: black;
}

/*** Define text colors, text styles, font sizes, and text alignment ***/

.redtext {color: #D4121A;}
.bluetext {color: blue;}
.whitetext {color: white;}
.graytext {color: gray;}
.yellowtext {color: yellow;}
.blacktext {color: black;}

.normal {font-style: normal;}
.italic {font-style: italic;}
.bold {font-weight: bold;}
.underline {text-decoration: underline;}

.size48px {font-size: 48px;}
.size44px {font-size: 44px;}
.size40px {font-size: 40px;}
.size36px {font-size: 36px;}
.size32px {font-size: 32px;}
.size28px {font-size: 28px;}
.size24px {font-size: 24px;}
.size22px {font-size: 22px;}
.size20px {font-size: 20px;}
.size18px {font-size: 18px;}
.size16px {font-size: 16px;}
.size14px {font-size: 14px;}
.size12px {font-size: 12px;}
.size11px {font-size: 11px;}
.size10px {font-size: 10px;}
.size9px  {font-size: 9px;}
.size8px  {font-size: 8px;}

.textleft {text-align: left}
.textcenter {text-align: center}
.textright {text-align: right}
.textjustify {text-align: justify}

/*** Define bulletlist and numberlist ***/

.bulletlist li { }

ul.bulletlist {
  padding: 6px 50px 0px 50px;
  margin: 0px;
}

ul.bulletlist li {
  margin-top: 2px;
  margin-bottom: 0px;
 }

.numberlist li { }

ol.numberlist {
  padding: 0px 50px 0px 30px;
  margin: 0px;
}

ol.numberlist li {
  margin-top: 6px;
  margin-bottom: 6px;
 }

/*** Define horizontal menu id ***/

#menu {
  background: #E0E0E0;
  float: left;
  list-style: none;
  line-height: 100%;
  margin: 0px;
  padding: 0px;
/*  width: 800px; */
  border: 1px solid gray;
  padding: 0px 20px 0px;
}

#menu li {
  /* background:  #E8E8E8; */
  float: left;
  height: 21px;
  margin: 0px;
  padding: 4px 0px 0px 0px;
/* For debug only
  border-width: 1px;
  border-color: black;
  border-style: solid; */
}

#menu a {
  color: gray;
  font-size: 12px;
  font-weight: bold;
  display: block;
  padding: 0px 0px 0px;
  text-decoration: none;
/* For debug only
  border-width: 1px;
  border-color: red;
  border-style: solid; */
}

#menu a:hover,
body#home a#homenav:hover,
body#services a#servicesnav:hover,
body#specials a#specialsnav:hover,
body#fleet a#fleetnav:hover,
body#faq a#faqnav:hover,
body#quote a#quotenav:hover {
  color: black;
  font-size: 14px;
  padding: 0px 0px 0px;
}

body#home a#homenav,
body#services a#servicesnav,
body#specials a#specialsnav,
body#fleet a#fleetnav,
body#faq a#faqnav,
body#quote a#quotenav {
  color: black;
  font-size: 12px;
  text-decoration: underline;
  padding: 0px 0px 0px;
/* For debug only
  border-width: 0px;
  border-color: black;
  border-style: solid; */
}